curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "ai-music-api/add-instrumental",
"callBackUrl": "https://example.com/callback",
"input": {
"upload_url": "https://example.com/music.mp3",
"title": "Relaxing Piano",
"negative_tags": "heavy metal, fast drums",
"tags": "relaxing, piano, soothing",
"model": "V6",
"vocal_gender": "m",
"style_weight": 0.61,
"weirdness_constraint": 0.72,
"audio_weight": 0.65,
"lyrics": "[Verse]\nKeep the melody flowing\nInto a gentle bridge\n[Chorus]\nLet the piano rise and fall",
"variety": 1
}
}'